"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.heldBeliefsTitles = exports.heldBeliefsScales = void 0;
var likert = [
    {
        id: 1,
        slug: "STRONGLY_AGREE",
        name: "Strongly agree",
        color: "bg-teal-400",
    },
    { id: 2, slug: "AGREE", name: "Agree", color: "bg-lime-400" },
    {
        id: 3,
        slug: "NEITHER_AGREE_NOR_DISAGREE",
        name: "Neither agree nor disagree",
        color: "bg-slate-200",
    },
    { id: 4, slug: "DISAGREE", name: "Disagree", color: "bg-amber-400" },
    {
        id: 5,
        slug: "STRONGLY_DISAGREE",
        name: "Strongly disagree",
        color: "bg-red-400",
    },
];
var agreement = [
    { id: 1, slug: "AGREE", name: "Agree", color: "bg-lime-400" },
    { id: 2, slug: "DISAGREE", name: "Disagree", color: "bg-amber-400" },
];
var interest = [
    { id: 1, slug: "INTERESTED", name: "Interested", color: "bg-lime-400" },
    {
        id: 2,
        slug: "NOT_INTERESTED",
        name: "Not Interested",
        color: "bg-amber-400",
    },
];
var yn = [
    { id: 1, slug: "YES", name: "Yes", color: "bg-lime-400" },
    { id: 2, slug: "NO", name: "No", color: "bg-amber-400" },
];
var tf = [
    { id: 1, slug: "TRUE", name: "True", color: "bg-lime-400" },
    { id: 2, slug: "FALSE", name: "False", color: "bg-amber-400" },
];
var heldBeliefsTitles = {
    likert: "Agree or Disagree?",
    agreement: "Agree or Disagree?",
    interest: "Are you Interested?",
    yn: "Yes or No?",
    tf: "True or False?",
};
exports.heldBeliefsTitles = heldBeliefsTitles;
var heldBeliefsScales = { likert: likert, agreement: agreement, interest: interest, yn: yn, tf: tf };
exports.heldBeliefsScales = heldBeliefsScales;
//# sourceMappingURL=beliefs.js.map