import React from "react";
import { IStoryFragmentId } from "./types";
export declare function useInterval(callback: any, delay: number | null): void;
export declare const getScrollbarSize: () => number;
export declare const viewportWidth: any;
export declare const SocialIcons: ({ name, ariaHidden, className, }: {
    name: string;
    ariaHidden: boolean;
    className: string;
}) => React.JSX.Element;
export declare const Svg: (shapeName: string, viewportKey: string, id: string) => any;
export declare const SvgImageMaskPayload: (shapeName: string, thisId: string, viewportKey: string) => string;
export declare const SvgShapeOutsidePayload: (shapeName: string, viewportKey: string, thisId: string, paneHeight: number, isModal?: boolean, modalPayload?: any | boolean) => {
    shape: React.JSX.Element;
    left: React.JSX.Element;
    right: React.JSX.Element;
    leftMask: string;
    rightMask: string;
    css: string;
} | null;
export declare const getControllerPayload: (isExpanded: boolean, viewportKey: string) => string;
export declare const HtmlAstToReact: (payload: any, element: boolean | any[] | undefined, thisClassNames: any, hooks: any, memory: any, id: IStoryFragmentId, idx?: number) => any;
export declare const getLogo: (fieldSvgLogo: any, fieldImageLogo: any, viewportKey: string, GatsbyImage: any) => React.JSX.Element;
export declare const tractStackGraph: (data: any) => {
    id: any;
    title: any;
    graph: any;
};
export declare function classNames(...classes: string[]): string;
export declare const formatPrice: (currency: string, value: number | bigint) => string;
export declare const getCurrencySymbol: (currency: string, locale?: string | undefined) => {
    symbol: string;
    symbolAtEnd: boolean;
} | undefined;
